/*
Theme Name: ecoAmerica
Theme URI: http://themeforest.net/user/artbees
Description: This is a child theme for the Jupiter theme available at ThemeForest that has been customized for ecoAmerica. You must keep Jupiter installed in order for this theme to work.
Author: Mya Smith
Theme URI: http://themeforest.net/user/artbees
Template: jupiter
Version: 1.0
*/

.mk-single-content a {
    font-weight: bold !important;
    text-decoration: underline !important;
    color: #72a492 !important;
}

.mk-single-content a span{
    font-weight: bold !important;
    text-decoration: underline !important;
    color: #72a492 !important;
}

a{
    color: #72a492 !important;
    text-decoration: underline !important;
    font-weight: bold !important;
}